
set form {
  GuidoForm form_1 {
    -default_buttons
    -label "Experimental Variograms"
    GuidoPanel panel_1 {
    -layout BoxLayout Y_AXIS
      GuidoTextArea gainfocus {
      -visible true
      -default "This text area is here to remove focus and highlighting from the second GuidoTextArea
                This text area must have visible set to true in order to gain focus"
      -height 0
      -width 0
      }
      GuidoLabel space {
      -height 0.5
      }
      GuidoScrollPane scroll_1 {
      -label ""
      -height 10
      -width 50
        GuidoTextArea text_1 {
        -format none
        -linewrap true
        -wrap_style_word true
        -linewrap true
        -input true
        -font_highlight 0 0 0
        -default "
This macro usies the following Menu commands to open and modify an experimental variogram.

1. Geostatistics > Variogram modelling (by opening an *.EVG file)
2. Variogram > Type
3. File > Close
"
        }
      }
      GuidoLabel space {
      -height 0.5
      }
    }
  }
}

SclCreateGuidoForm form_handle $form {
}

$form_handle SclRun {
}

set status [ SclFunction "BM EXIT" {
  frm20103={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]


set status [ SclFunction "RECALL ANY FILE" {
  file="omni.evg"
  mode="openInNewLayer"
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "VG TYPE" {
  frm20470={
    {
      type="Normal"
      _action=display
    }
  }
}]

set status [ SclFunction "VG TYPE" {
  frm20470={
    {
      type="Standard"
    }
  }
}]



set status [ SclFunction "VG TYPE" {
  frm20470={
    {
      type="Logarithmic"
      _action=display
    }
  }
}]

set status [ SclFunction "VG TYPE" {
  frm20470={
    {
      type="General Relative"
      _action=display
    }
  }
}]

set status [ SclFunction "VG TYPE" {
  frm20470={
    {
      type="Pairwise Relative"
      _action=display
    }
  }
}]

set status [ SclFunction "VG TYPE" {
  frm20470={
    {
      type="Normal"
      _action=display
    }
  }
}]

set status [ SclFunction "VG EXIT" {} ]

puts ""
puts ""
puts "macro 2d_05b_variogram_types.tcl completed"
puts ""